@charset "utf-8";

/*視窗背景色設定*/
body {
    background-color: #fefae0;
    font-family: "微軟正黑體","Arial", sans-serif;
    line-height: 1.6;
    color: #333;
}

/*連結顏色設定*/
a {
    color: #e92323;
    text-decoration: none;
}
a:hover {
    color: #fb9292;
    text-decoration: underline;
}

/*頁首,導覽,頁尾的共通設定*/
header, nav, footer {
    text-align: center;
}

/*導覽樣式設定*/
nav ul {
    list-style: none;
    padding: 0;
    margin: 10px 0 40px;
}
nav ul li {
    display: inline-block;
    margin: 0 15px;
}

/*頁面標題設定*/
h1 {
    width: 300px;
    margin: 40px auto;
    padding: 30px;
    border: 3px solid #c6e2e9;
    background-color: #a9d6e5;
    color: #fff;
    font-size: 2.5em;
    text-align: center;
}

/*次標題設定*/
.h {
    padding: 10px;
    margin-bottom: 30px;
    border: 1px dotted #bcd4e6;
    border-left: 10px solid #f7cac9;
    color: #c931fc;
}

/*小標題設定*/
.h-sub span {
    font-weight: normal;
}

/*內容區塊邊框設定*/
#contents {
    margin: 40px auto;
    padding: 40px 60px;
    border: 1px solid #fbff00;
    background-color: #fff;
}

/*連結圖示設定*/
a[href^="mailto:"]::after {
    content: url(img/ico_mail.png);
    margin-left: 5px;
    vertical-align: middle;
}

/*區塊間分隔*/
#contents > section + section {
    margin-top: 80px;
}

/*文繞圖設定*/
img {
    display: block;
    margin: 15px 0;
    max-width: 100%;
    height: auto;
}

/*圓形圖片設定*/
ul {
    padding-left: 20px;
}
li {
    margin-bottom: 5px;
}

